中危 TuziCMS 安全漏洞

CVE编号

CVE-2021-44348

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-12-06
漏洞描述
TuziCMS(兔子CMS)是一款基于PHP和MySQL的企业建站内容管理系统(CMS)。
TuziCMS 2.0.6版本中存在SQL注入漏洞。攻击者可利用该漏洞通过App\Manage\Controller\AdvertController.class.php中的id参数执行SQL注入。

受影响系统:
TuziCMS TuziCMS 2.0.6



解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://github.com/yeyinshi/tuzicms/issues/9
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 yejiao tuzicms 2.0.6 -
阿里云评分
6.3
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-89 SQL命令中使用的特殊元素转义处理不恰当(SQL注入)
阿里云安全产品覆盖情况